import Tabla from "../elementos/t2.js"

(async () => {

  console.log(await new Tabla({
    columnas: {
      peticion: {
        ruta: `${window.aplicacion.enlace}/ejecutar`,
        parametros: {}
      }
    }
  }).inicializar())

})()
